[defaults]
host_key_checking= False
role_path= ./roles
inventory= linode.hosts
forks = 25
interpreter_python= /usr/bin/python 
 
[ssh_connection]
pipelining= True
# control_path= /tmp/ansbile-ssh-%%h-%%p-%%r
# ssh_args = "-o ControlController=no -o ControlPersist=60s"
ConnectTimeout=30

